Jan
Schaumann
jschauma@netmeister.org
April 8, 2003
kappfinder
1

# `kappfinder`

An app to add installed applications to the &kde; menu.

    kappfinder
    --dir  directory
    KDE Generic Options
    Qt Generic Options

## Description

The KDE application findern (&kappfinder;) looks for legacy and third party applications that are installed on your system and adds them to the KDE menu system.

## Options

`--dir` directory

  Install `.desktop` files into directory directory

## See Also

More detailed user documentation is available from help:/kappfinder (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kappfinder``).

## Authors

&kappfinder; was written by &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

This man page was prepared by Jan Schaumann jschauma@netmeister.org for the Missing Man Pages Project ( http://www.netmeister.org/misc/m2p2/index.html.